@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
html, body {
    max-width: 100%;

	overflow-x:hidden
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
#d1{background-image:url(../images/thumbnails/des/hut.jpg)}
#d2{background-image:url(../images/thumbnails/des/tall.jpg)}
#d3{background-image:url(../images/thumbnails/des/abc.jpg)}
#d4{background-image:url(../images/thumbnails/des/qua.jpg)}
#d5{background-image:url(../images/thumbnails/des/may.jpg)}
#d6{background-image:url(../images/thumbnails/des/dmp.jpg)}
#d7{background-image:url(../images/thumbnails/des/sob.jpg)}
#d8{background-image:url(../images/thumbnails/des/kk.jpg)}
#d9{background-image:url(../images/thumbnails/des/meu.jpg)}
#d10{background-image:url(../images/thumbnails/des/med.jpg)}
#d11{background-image:url(../images/thumbnails/des/abc.jpg)}
#d12{background-image:url(../images/thumbnails/des/abc.jpg)}
#d13{background-image:url(../images/thumbnails/des/abc.jpg)}





.ill img:hover{opacity:0.5}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	font-family: 'Cabin', sans-serif;

	
}

.centerdes table {
  table-layout: auto;    
	border: 0px;
  border-collapse: collapse;
  width: auto; /* Let table size adjust to content */
margin-left: auto;
margin-right: auto;
}

.centerdes table img {
margin:7px;
	text-align: center
}

.centerdes td {
  border:0px solid #333;
	height: auto;
  vertical-align: middle;/* Align image vertically */
	  white-space: nowrap;
}
.centerdes tr {
max-width: 960px
}

 .centerdes td img {
  max-width: 100%;   /* Scale down if needed */
  height: auto;      /* Keep aspect ratio */
  display: block;    /* Remove inline spacing */
}

.centerdes_sub{
width: 90%;   /* Scale down if needed */
margin-left: 5%; 
	align:left;
	clear:none
}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.captions_des {text-align: center; margin-top:50px; float:left; width:90%;margin-left:5%; clear:none; display:block;font-size: 18px}
.captions_des2 {text-align: center; margin-top:50px; float:left; width:70%;padding:25px;margin-left:calc(15% - 25px); clear:none; display:block;font-size: 14px}	
.disclaimer {text-align: center; margin-top:50px; float:left; width:90%;margin-left:5%; clear:none; display:block;font-size: 14px}
.intro_desktop{
display:none
	}
.logo{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
	width:80%;
	margin-left:10%;
	margin-top:20px;
	max-height:450px;
	margin-bottom:20px;
float:left;
clear:left}
.logo_mob{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
float:left;
clear:left;
	margin-left:5%;
	width:80%;
	height:130px;
margin-top: 400px;
background-image:url(../images/logo.png);
background-size:100%;}	

.snetworks{
width:140px;
clear:right;
float:right;
margin-top:10px;
}
 .sm_icons{
float:left}
 .fade{		 -o-transition:background .2s ease-out, ;
  -ms-transition:background  .2s ease-out;
  -moz-transition:background  .2s ease-out;
  -webkit-transition:background  .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:background  .2s ease-out;	}


#sn_fb{
width:30px;
height:30px;
margin:2px;
float:left;
	background-image:url(../fb-icn.png);
	background-size:contain;
	}
	#sn_in{
width:30px;
height:30px;
margin:2px;
float:left;
	background-image:url("../li-icn.png");
	background-size:contain;
	}
		#sn_ins{
width:30px;
height:30px;
margin:2px;
float:left;
	background-image:url("../yt-icn.png");
	background-size:contain;
	}
		#sn_tu{
			border-style:solid;
border-color:#464646;
border-width:3px;
	width:30px;
	height:30px;
		float:left;
		clear:none;
		margin:2px;
		border-radius:50%;
		background-image:url(../images/icons/gr_tu.png);
	background-size:contain;}
		.flogo{float:left;
background-image: url(../images/logo.png);
width:110px;
margin-top:20px;
height:90px;
background-repeat:no-repeat; 
background-size:contain;
}
		.slogo{
background-image: url(../images/logo.png);
width:100px;
height:30px;
background-size: contain;
background-repeat:no-repeat;
position:absolute;
top:10px;
float:left;	
	}

.bg_mob{
	background-image: url("../images/images/myeyesgif_mobile.gif");
position: absolute;
	top:0px;
	right:0px;
	width:100%;
	height:400px;
background-repeat:no-repeat;
	background-position:right bottom;
	z-index:-99;}
	.navbar{
		display:none;
		font-family: 'comfortaa', serif;
		}
	.footer{
border-top: solid 1px black ; 
	width: 114%;	
	height: 80px;
	float: left;
	margin-top: 30px;
	margin-left:-7%;
padding-left:7%;
margin-right:-7%;
padding-right:7%;
	}

	.content{float:left;
			clear:none;
	margin-left:-6%;
	width:112%;
}

.expand{
		float:left;
		clear:left; 
		margin-top:20px;
	margin-bottom:20px;
		font-size:20px;
		width:100%;
		padding: 15px;
		border-radius: 5px;
		
			background-color:rgba(204,102,102,1);
		text-align: center;
		display:block;
			color: white
		}

.expand2{
		float:left;
		clear:left; 
		margin-top:20px;
	margin-bottom:20px;
		font-size:20px;
		width:100%;
		padding: 15px;
		border-radius: 5px;
		
			background-color:#47D4C0;
		text-align: center;
		display:block;
			color: white
		}

.artistic_content{
		float:left;
		clear:left; 
		margin-top:20px;
	margin-bottom:20px;
		font-size:20px;
		width:100%;
		padding: 15px;
		border-radius: 5px;
		
			background-color:rgba(204,102,102,1);
		text-align: center;
		display:block;
			color: white
		}

.artistic_content2{
		float:left;
		clear:left; 
	margin-top:40px


		}
		.contenti{float:left;
		clear:none;
		margin-left:-6%;
	width:112%;}
.contentr{font-family: 'Asap', sans-serif;}
	.ill{width:calc(100% / 2);
	height:0;
padding-bottom:calc(100% / 2);
float:left;
clear:none;
background-position:left;
background-size:contain;
background-repeat:no-repeat;}
.bigtxt{color:#CC6633;
font-size:24px;
margin-bottom:10px;
float:left;
width:100%;
}
	.slogan{
			
display:block;
	float:left;
		clear:left;
			   font-family: 'Comfortaa', serif;
	text-align: center; font-size: 14px; margin-bottom: 40px;margin-top:-35px; background-image: 
    linear-gradient(to right,FireBrick, GoldenRod, MediumTurquoise,FireBrick); 
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;  
  animation: rainbow-animation 300s linear infinite;}	
	@keyframes rainbow-animation {
    to {
        background-position: 4500vh;
    }
}
.fslogan{display:none}
.dp_txt{
	text-align: center; 
	font-size: 1.2em;
	margin-left:10%;
	width:80%;
	clear: none;
	float:left; 
	font-size: 16px
	
}
.dp_ttl{
	text-align: center; 
	margin-left:10%;
	width:80%;
	clear: none;
	float:left; 
	font-size: 35px;
	margin-bottom: 10px;
}
.btn_return{
padding: 10px;
	line-height: 25px;
	font-size:20px;
	background-color:#F0F0F0;
	border-radius:25px;
	width:250px;
	margin-top: 20px;
	float:left;
	clear:none;
	margin-left: calc(50% - 125px)
}

.des_hightlight{
float:left;
display:block;
margin-top: 50px;
height: 700px;
	background-color: #F4F4F4;
	margin-left:-20%;
	width:140%;
	margin-bottom: 30px
	}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
.overlay{
	width:100%;
padding-bottom:100%;
	 -o-transition:background .2s ease-out;
  -ms-transition:background .2s ease-out;,
  -moz-transition:background .2s ease-out;
  -webkit-transition:background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:background .2s ease-out;
  text-align:center;
  height:-70%;
  
}
.ill:hover > .overlay {
background-color:rgba(255,255,255,0.8);
}
.ill:hover > .illtext{

opacity:1;
}

.illtext{width:90%;
padding-left:5%;
padding-right:5%;
font-size:6vw;
height:70%;
  text-align:center;
  opacity:0;
font-weight:bold;
color:rgba(0,102,102,1);
}
.illtext2{display:none
}

.artitlebg{
width:100%;
background-color:rgba(243,243,243,1);
border-radius:40px;
padding-bottom:100%;
 -o-transition:background .2s ease-out;
  -ms-transition:background .2s ease-out;,
  -moz-transition:background .2s ease-out;
  -webkit-transition:background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:background .2s ease-out;}
.artitle{width:90%;
float:left;
margin:5%;
position:relative;	}
.artitle:hover .artitlebg{background-color:rgba(251,251,251,1);}
.atc{
	width:90%;margin-left:5%;
	float:left;
	position:relative;
	
	margin-top:-90%;
	text-align:center}
	.atc2{font-size: 5vw;
	margin-bottom:15px;
	position:absolute;
	top:40%;
	width:95%;
	margin-left:2.5%;
	text-align:center}
		.atc0{
font-size:4vw;
color:#CC6633;}
	.atc1{
font-size:3vw;margin-bottom:15px;}
		.atcbtn{
	padding:10px;
	border:solid,1.5px;
	width:120px;
	text-align: center;
	color: #49A095;
	border-radius: 0px;		
			padding-top:10px;
			padding-bottom:10px;	
			
			width:40%;
			margin-left:30%;
			text-align:center;
			position:absolute;
			top:80%;
			font-size:5vw;
			padding-top:10px;
			padding-bottom:10px;		
			
}
.snetworks{
width:170px;
}
.biotxt{

	font-size: 16px;
	text-align:justify;	
	}
.rd_ttl{margin-top:50px;
font-size: 24px;
color:rgba(204,102,102,1);
float:left;
display: inline;
width:100%
}
.rd_txt{
	font-size:16px;
	margin-top:5px;
	float:left;
display: inline;
width:100%
}
.rd_btn{
	margin-top:40px;
width:130px;
float:right;
}
.rightdes{
margin-top:20px;
float:left;
clear:none;
width:100%
	}
.centerdes{
margin-top:20px;
	display:block;
	text-align: center;
float:left;
clear:none;
width:100%
	}
.centerdes_2{
margin-top:20px;
	display:block;
	text-align: center;
float:left;
clear:none;
width:90%;
	margin-left: 5%
	}

.centerdes img{
margin-top:20px;
	margin-bottom: 50px;
	margin-left: 5%;
	display:block;
	text-align: center;
float:left;
clear:none;
width:90%
	}
.ttl_centerdes{
margin-top:50px;
font-size: 24px;
color:rgba(204,102,102,1);
	text-align: center;
float:left;
display: inline;
width:100%

	}
	.vid{width:100%;
	float:left;
	clear:none;
	margin-top:50px;}
.vidttl{font-size: 18px;
font-weight:bold;
margin-bottom:10px;
color:#C63;
}

/*urbansketching*/
.usk_ttl{
	font-size:14px;
	color: #3acad3;
	float:left;
	clear:none;
	}	
.usk_draw2{
	margin-top:10px;
	margin-bottom:20px;
	text-align:right;
	color: #666;
	}
	.lbx {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lbx img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lbx:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
.biottl{font-size:50px;
line-height:50px;
color:rgba(204,51,51,1);
width:100%;
float:left;

}
.bioskills{float:right;
width:100%}
.press{text-align:left;
font-size:16px;
margin-top: 20px;
margin-bottom:40px;}
.lightred{
	color: rgba(204,51,51,1)}
.press a:hover{
	background-color: rgba(204,255,102,1)
	}
.bioright{
	width:100%;
	float:left;
	clear:none;
	font-size:10px;
	text-align:center;
	}
.skright{
	width:100%;
	float:left;
	clear:none;
	font-size:10px;
	text-align:center;
	}

	.bioskills6{
	width:calc(100% / 3);
	float:left;
	clear:none; 
	}
	.bioskills3{
	width:calc(100% / 4);
	float:left;
	clear:none;
	 
	}
	.bioskills4{
	width:250px;
		margin-bottom:5px
	 
	}
		.bioskills1{
	width:calc(100% / 3);
	float:left;
	clear:none;
			margin-bottom: 20px
	 
	}

		.bioskills{
margin-bottom:20px;
float:left;
clear: none;
	 
	}
.bioimg img{width:100%}
.bioimg{margin-bottom:20px; font-size:10px;
text-align:left;}
		.sktitle{width:100%;
	font-size:20px;
					margin-bottom: 10px;
		margin-top:5px;
	color:#3acad3;
	text-align:left;
	}
.bioright img{width:80%}
	
	.buttonabove{display:none}

	.navigation{
	float:left;
	clear:none;display:block;
    font-size:20px;
    font-family: 'Comfortaa', serif;
	color:rgba(51,51,51,1);
	width:90%;
	margin-left: 5%;
		margin-top:20px; 
	letter-spacing: 3px;
		}
.navigation a{
		text-decoration:none;
			color:rgba(51,51,51,1);
	 -o-transition:color .2s ease-out;
  -ms-transition:color .2s ease-out;,
  -moz-transition:color .2s ease-out;
  -webkit-transition:color .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out
	}
	.navigation img{width:80px}
.nav_button{width:100%;height:60px;border-radius: 30px; background-color: #d3dbdd; display:block; clear: none;float:left; margin-bottom:10px;margin-left: 3px;margin-right:5px;text-align: center; line-height:60px;}
.nav_button:hover{ background-color:#e9eff1}
.navi_mob{
	display: block;
	float:left;
	width:100%;
	margin-top:30px
}
.navi_mob ul li{
text-align: center;
	padding-top:20px;
			padding-bottom:20px;
	   list-style-type: none;
font-size: 20px;
	background-color:aliceblue;
	margin-left:-15%;
	margin-right:-10%;
	margin-bottom: 3px;
	
}

.navi_mob ul li:hover{
	background-color:#F7FBFF;color:#1E96FF
}

	.field{	float:left;
	clear:none;
	width:100%;}

	.field input{
			border: none;             
  border-bottom: 1px solid #000; 
			color:#4D4D4D;
		height:35px;

	width:100%;
	float:right;
	margin-bottom: 10px;
	}

	.field textarea{
			border:none;
			 background-color:#F1F1F1;
		padding: 10px 12px 8px 12px;
		color:#4D4D4D;
		margin-top:15px;
		width:calc(100% - 24px);
		float:right;
		height: 200px;
		resize:none;
		}
.field input:focus,
.field select:focus,
	.field textarea:focus{
 outline: none;             
  box-shadow: none;          
  border-bottom-color: #000; 

		}

	  .field select{
					border: none;             
  border-bottom: 1px solid #000; 
			color:#4D4D4D;

		width:100%;
	  margin-bottom:10px;
	  float:right;
		  height:35px;
	  }

	 .inputbtn{
		 		  border:solid,1px;
	color: #49A095;
		width:120px;
		margin-top:20px;
		float:right;
		clear:none;
		}

	input[type=submit] {
		font-size: 20px;
		background-color: #FFFFFF;
		padding-top:10px;
		padding-bottom: 10px;
		color: #49A095;
	width:100%;
    cursor:pointer;
}

.contform{
	margin-left:5%;
	width:90%;
	float:left;clear:none;
	font-size: 14px;
	margin-top:40px;
	}

	.contdesc{
		margin-left:5%;
		width:90%;
			float:left;clear:none;	
			font-size: 16px
	}

.contdesc img{
width:40px;
padding:5px;

	}

	.header{height:50px;
	margin-bottom: 20px;}

	#content{
min-height: calc(100vh - 150px)	;
width:100%;
float:left;
clear:none;
}

.rs_data{color: rgba(204,153,0,1);
font-size:16px;}

.rs_ttl{color:rgba(204,51,51,1);
font-size:14px;
margin-bottom: 10px;
}
.rs_left{margin-bottom:20px;}
.obrigado{margin-left:5%;
	width:90%;
	float:left;
	margin-top:50px;
	margin-bottom:50px;}
	.obg_icn{float:left; clear:none; width:100%;
	height:100px;
	background-position:center;
	background-image:url(../images/success.png);
	background-repeat: no-repeat;
	background-size:contain;
	margin-bottom:20px;
	}
	.uskbtnimg{
	width: 100px;
	height:100px;
	float:left;
	clear:none}
	
.uskbtntxt{
	margin-top:10px;
	width:calc(100% - 120px);
	float:left;
	clear:none;
	font-size:13px;
	color:#C63;
	text-align:left}
.uskspe{

	float:left;
	clear:none;
	font-size:10px;
	color:#333}
	
	.uskbtn{width:100%;
	float:left;clear:none;
	margin-bottom:30px;}
		
	.uskview{float:right;
	clear:none;
	margin-top:30px;
	font-size:12px;
	width:100px;
	text-align:left; 
	background-image:url(../images/arrowview.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size:contain}

.expand{
		float:left;
		clear:left; 
		margin-top:20px;
	margin-bottom:0px;
		font-size:20px;
		width:95%;
		padding: 15px;
		border-radius: 5px;
		margin-left:2.5%;
		background-color:rgba(204,102,102,1);
		text-align: center;
		display:block;
			color: white
		}
.expand2{
		float:left;
		clear:left; 
		margin-top:20px;
	margin-bottom:0px;
		font-size:20px;
		width:95%;
		padding: 15px;
		border-radius: 5px;
		margin-left:2.5%;
		text-align: center;
		display:block;
			color: white
		}
.sm_intro{
float:left;
display:block;
margin-top: 40px;
	width:350px;
	margin-left: calc(50% - 175px);
	text-align: center;
	margin-bottom: 30px;
	}

.des_hightlight{
float:left;
display:block;
margin-top: 50px;
height: 700px;
	background-color: #F4F4F4;
	margin-left:-20%;
	width:140%;
	margin-bottom: 30px
	}
.des_hightlight_img {
display: block; float:left;margin-top:20px;
width:100%;
text-align: center}
.des_hightlight_img img{height:350px}
.des_hightlight_txt{margin-top:50px;
font-size:16px;
	width:60%;
	margin-left:20%;
float:left;
	display:block;
	text-align: left;
}
.hl_btn{padding:10px 30px 10px 30px ;
	border:solid,2px;
	width:120px;
	text-align: center;
	margin-top:20px;
		color: #49A095;

      z-index: 1;
      overflow: hidden;}


.des_hightlight_tags{font-size:13px;margin-bottom:10px; }

.des_hightlight_tags span{background-color: white; 
padding-left:5px; padding-right:5px; border-radius: 5px;margin-right: 10px; line-height: 22px}

    .marquee-container {
      width: 100%;
      overflow: hidden;
      white-space: nowrap;
      background-color: #f0f0f0;
    }

    /* Moving text */
    .marquee-text {
      display: inline-block;
      padding-left: 100%; /* Start off-screen */
      animation: moveText 10s linear infinite;
    }

    /* Keyframes for animation */
    @keyframes moveText {
      0% {
        transform: translateX(100%);
      }
      100% {
        transform: translateX(-100%);
      }
    }
		.slogan{
display:block;
	float:left;
		clear:left;
		width:90%;
		margin-left: 5%;
	text-align: center; margin-bottom: 40px;margin-top:-35px; font-size: 18px; background-image: 
    linear-gradient(to right,FireBrick, GoldenRod, MediumTurquoise,FireBrick); 
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;  
  animation: rainbow-animation 300s linear infinite;}	
	@keyframes rainbow-animation {
    to {
        background-position: 4500vh;
    }
}
.ttl_des{font-size:22px;
margin-top:70px;
float:left;clear:left;
margin-bottom:20px;}

.prj_div{
	width:95%;
	margin-left: 5%;
	margin-bottom: 30px;
	float:left;
	clear:none;
	background-color:#F4F4F4;
}
.prj_caption{ width: calc(100% - 30px);
margin-left: 15px;
margin-bottom:30px}
.prj_thumb{
	width:100%;

}
.prj_cta{width:120px;
	background-color:#49A095;
color:white;
text-align: center;
height: 40px;
line-height: 40px;
border-radius: 20px;
font-size: 16px;
margin-top: 30px}

.prj_txt1{
	font-weight:bold;
	    font-size: 18px;
    margin-bottom: 10px;
    color: #C63;
	margin-top: 20px;

}
.prj_txt2{
font-size:15px;	
}
.ux1{
background-color: #F9F5DC
}
.ux2{
background-color:#EAEAEA;
	float:left;
	clear:none
}
.ux1_txt{
margin-top:60px; margin-bottom:60px;
	text-align: center; 
	font-size: 1.2em;
	margin-left:10%;
	width:80%;
	clear: none;
	float:left; 
	font-size: 16px
}
@media only screen and (min-width : 489px ){
.header{
background-image:url(../images/bgr_01.jpg);
background-repeat:no-repeat;
float:left;
width:100%;
height:150px;
}

.footer{
margin-top:40px;
background:none;
width: 114%;

margin-bottom:auto;
height:150px;
margin-left:-7%;
padding-left:7%;
margin-right:-7%;
padding-right:7%;
}
#content{
min-height: calc(100vh - 360px);	
}
.contenti{
}

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
	
			
	.nav_button{width:calc(50% - 8px);height:60px;border-radius: 30px; background-color: #d3dbdd; display:block; clear: none;float:left; margin-bottom:10px;margin-left: 3px;margin-right:5px;text-align: center; line-height:60px;}
.slogo{
background-image: url(../images/logo.png);
width:200px;
height:60px;
margin-top:40px;
position:relative;
top:auto;
background-repeat:no-repeat;
float:left;	
}

.flogo{background-image: url(../images/logo.png);
width:150px;
margin-top:20px;
height:70px;
background-repeat:no-repeat; 
background-size:contain;
margin-left:20px;}
	
.footer{
margin-top:40px;
background:none;
width: 100%;

margin-bottom:auto;
height:150px;
}

			.navbar ul li{padding-left: 5px;
		padding-right:5px;
		font-size:14px;
float:right;
display:block;
text-align:right;
clear:right
}
		.navbar{float:right;
		width:200px;
		clear:right;
		display:block;
		
}
		.navbar a{			text-decoration:none;
		color: rgba(51,51,51,1);
		padding: 5px;
	
		
}
		.navbar a:hover{			
background-color: rgba(102,102,102,1);
padding:5px;
color: rgba(255,255,255,1);

		
}
.navigation{ margin-top:40px;
	width:70%;
	margin-left: 15%}

#sn_fb{
	background-image:url(../fb-icn.png);
	width:50px;
height:50px;}
#sn_in{width:50px;
height:50px;
	background-image:url("../li-icn.png")}
#sn_ins{width:50px;
height:50px;
	background-image:url("../yt-icn.png")}
#sn_tu{width:50px;
height:50px;
	background-image:url(../images/icons/gsn_tu.png)}

	.ill{width:calc(100% / 4);
height:0;
padding-bottom:calc(100% / 4);
}
.illtext2{width:90%;
padding-left:5%;
padding-top:5%;
padding-right:5%;
font-size:1vw;
  text-align:center;
  font-weight:normal;
  color:rgba(51,51,51,1);
  display:block;
}
.illtext{
font-size:2.5vw;
}
.illtext2{
font-size:2vw;
}


.artitlebg{
width:100%;
background: none;
border-radius:0px;
padding-bottom: 0;
 -o-transition:background .2s ease-out;
  -ms-transition:background .2s ease-out;,
  -moz-transition:background .2s ease-out;
  -webkit-transition:background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:background .2s ease-out;}
.artitle{width:90%;
background-color:rgba(243,243,243,1);
border-radius:20px;
float:left;
margin:5%;
position:relative;	}

.artitle:hover .artitlebg{background-color:rgba(251,251,251,1);}

.centerdes img{
margin-top:20px;
	margin-bottom: 50px;
	margin-left: 10%;
	display:block;
	text-align: center;
float:left;
clear:none;
width:80%
	}


.atc{
	width:95%;margin-left:2.5%;
	float:left;
	position:relative;
	text-align:left;
	margin-top: 10px;
}
	.atc2{font-size: 14px;
	margin-bottom:40px;
	position:relative;
	margin-top:12px;
	width:95%;
	margin-left:2.5%;
	text-align:left}
		.atc0{
font-size:12px;
color:#CC6633;}
	.atc1{
font-size:12px;margin-bottom:15px;}
		.atcbtn{
			width:100px;
			height:24px;
			text-align:center;
			position:absolute;
			bottom:10px;
			right:10px;
			font-size:12px;
			line-height: 24px;
			padding-top:0;
			padding-bottom:0;		
			
}

.bioright{
	width:100%;
	float:left;
	clear:none;
	font-size:10px;
	text-align:center;
	}
.skright{
	width:90%;
	margin-left:5%;
	float:left;
	clear:none;
	font-size:10px;
	text-align:center;
	}

	.bioskills6{
	width:calc(100% / 7);
	float:left;
	clear:none; 
	}
	.bioskills3{
	width:calc(100% / 7);
	float:left;
	clear:none;
	 
	}
		.bioskills{
margin-bottom:20px;
float:left;
clear: none;
	 
	}
	.sktitle{width:100%;
	font-size:20px;
		margin-bottom: 10px;
		margin-top:5px;
	
	text-align:left;
	}	

	.bioright img{width:90%}
.logo{
text-align:center;
width:100%;
height:400px;
float:left;
clear:left;
margin-top: auto;
margin-left:auto;
margin-bottom:auto
	}
.logo img{height:200px}
.logo_mob{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
float:left;
clear:left;
	margin-left:5%;
	width:40%;
	height:200px;
margin-top: 130px;
background-image:url(../images/logo.png);
background-size:100%;}		
	
.bigtxt{color:#CC6633;
font-size:24px;
margin-bottom:10px;
float:left;
width:100%;
}
	.obrigado{margin-left:5%;
	width:90%;
	float:left;
	margin-top:20vh;
	margin-bottom:50px;}
	.obg_icn{float:left; 
	clear:none; 
	width:100px;
	height:100px;
	background-image:url(../images/success.png);
	background-repeat: no-repeat;
	background-size:contain;}
	.obg_txt{margin-left:30px; float:left; clear:none; width:calc(100% - 130px);
	height:200px; font-size:16px}
		.obg_txt h1{color: rgba(204,51,51,1);font-size: 30px;}
	.des_hightlight{height:550px}
			
	.slogan{
display:block;
	float:left;
		clear:left;
		width:95%;
		margin-left: 2.5%;
	text-align: center; margin-bottom: 40px;margin-top:120px; font-size: 24px; padding-left: 0px;  background-image: 
    linear-gradient(to right,FireBrick, GoldenRod, MediumTurquoise,FireBrick); 
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;  
  animation: rainbow-animation 300s linear infinite;}	
	@keyframes rainbow-animation {
    to {
        background-position: 4500vh;
    }
}
.captions_des2 {text-align: center; margin-top:50px; float:left; width:90%;padding:25px;margin-left:calc(5% - 25px); clear:none; 
}

	.disclaimer {text-align: center; margin-top:50px; float:left; width:90%;padding:25px;margin-left:calc(5% - 25px); clear:none; 
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

		.navbar ul li{padding-left: 5px;
		padding-right:5px;
		font-size:14px;
			display:inline;
			clear:none;float:left
}
.navbar{float:right;
clear:right;
width: auto;
}

.navbar a{			
text-decoration:none;
color: rgba(51,51,51,1);
padding: 5px;
}

.navbar a:hover{			
background-color: rgba(102,102,102,1);
padding:5px;
color: rgba(255,255,255,1);

		
}
.slogo{
width:100%;
height:60px;
margin-top:40px;
background-size:220px;
background-repeat:no-repeat;
float:left;	
	}
.content{width:113%;
float:left;
clear:none;
margin-left:-6.5%;
margin-top:50px;
margin-bottom:50px;
}
.contenti{
width:113%;
margin-left:-6.5%;
clear:none;
float:left;
margin-top:50px;
margin-bottom:50px;
}

.ill{
width:calc(100% / 6);
padding-bottom:calc(100% / 6);
}

.overlay{
width:100%;
padding-bottom:100%;
-o-transition:background .2s ease-out;
  -ms-transition:background .2s ease-out;,
  -moz-transition:background .2s ease-out;
  -webkit-transition:background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:background .2s ease-out;
  text-align:center;
  height:-70%;
  
}

.illtext{
font-size:1.5vw;
}
.illtext2{width:90%;
padding-left:5%;
padding-top:5%;
padding-right:5%;
font-size:1vw;
  text-align:center;
  font-weight:normal;
  color:rgba(51,51,51,1)
}
.artitlebg{
width:100%;
background-color:rgba(243,243,243,1);
border-radius:40px;
padding-bottom:100%;
 -o-transition:background .2s ease-out;
  -ms-transition:background .2s ease-out;
  -moz-transition:background .2s ease-out;
  -webkit-transition:background .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:background .2s ease-out;}
.artitle{width:calc(90% / 3);
background:none;
float:left;
margin:1%;
position:relative;	}

.artitle:hover .artitlebg{background-color:rgba(251,251,251,1);}

.atc{
	width:90%;margin-left:5%;
	float:left;
	position:relative;
	
	margin-top:-90%;
	text-align:center}
	.atc2{font-size: 1.3vw;
	margin-bottom:15px;
	position:absolute;
	top:40%;
	width:95%;
	margin-left:2.5%;
	text-align:center}
		.atc0{
font-size:1vw;
color:#CC6633;}
	.atc1{
font-size:1vw;margin-bottom:15px;}
		.atcbtn{
			width:40%;
			margin-left:30%;
			text-align:center;
			position:absolute;
			top:80%;
			font-size:1.5vw;
			padding-top:10px;
			padding-bottom:10px;
			bottom: auto;
			right: auto;
			line-height: normal; 	
			height: auto;		
}
.leftdes{
	width:calc(100% - 500px);
	float:left;
	clear:none
	}
.rightdes{
	width: 400px;
	margin-left:30px;
	float:left;
	clear:none;
	display:block;
	margin-top:auto
	}
		.vid{margin-top:100px;}
		.usk_ttl{
	font-size:16px;
	margin-left:2.5%;
	margin-bottom:40px;
	}
.usk_txt{
	width: 95%;
	margin-left:2.5%;
	float:left;
	clear: none;
	margin-bottom:50px;
}



.usk_draw{
	width: 45%;
	float:left;
	clear: none;
margin-left:2.5%;
margin-right:2.5%;
	margin-bottom:20px;
	
	}
.biotxt{
	width: calc(100% - 500px);
		float:left;
	clear:none;
	font-size: 18px;
	text-align:justify;
	
	}
	
.bioright{
	width:350px;
	float:left;
	clear:none;
	margin-left:90px;
	font-size:10px;
	text-align:center;
	}
.skright{
	width:350px;
	float:left;
	clear:none;
	margin-left:90px;
	font-size:10px;
	text-align:center;
	}

	.bioskills6{
	width:calc(100% / 6);
	float:left;
	clear:none; 
	}
	.bioskills3{
	width:calc(100% / 6);
	float:left;
	clear:none;
	 
	}
		.bioskills1{
	width:calc(100% / 3);
	float:left;
	clear:none;
			margin-bottom: 20px
	 
	}
		.bioskills{
margin-bottom:20px;
}
.biottl{font-size:110px;
line-height:90px;
color:rgba(204,51,51,1);
width:190px;
float:left;

}
.press{margin-bottom:auto;}	
	.field{	float:left;
	clear:none;
	width:100%;}
	.field input{width:calc(100% - 100px);
	float:right;
		width:90%;
	margin-bottom: 10px;
	height:35px}
	.field textarea{
		width:calc(100% - 80px);
		float:right;
		height: 200px;
		resize:none;
		}
	  .field select{
	 width:90%;
	  margin-bottom:10px;
	  float:right;
	  }
	 .inputbtn{
		margin-top:20px;
		float:right;
		clear:none;
		}
	input[type=submit] {
		border:solid,1.5px;
	color: #49A095;
	width:120px; 
		text-align: center;
		font-size:20px;
    cursor:pointer;
}
.contform{
	margin-left:50px;
	width:40%;
	float:left;clear:none;
	font-size: 14px
	}
	.contdesc{
		margin-left:7%;
		width:40%;
			float:left;clear:none;	
			font-size: 16px
	}
		.contdesc img{
width:50px;
padding:5px;
float:left;
	}
.rs_left{width:300px;
float:left;
clear:none;

	}
.rs_right{
	margin-left:50px;
	width:calc(100% - 550px);
float:left;
clear:none;
text-align:justify;
}
.rs_data{color: rgba(204,153,0,1);
font-size:16px;}

.rs_ttl{color:rgba(204,51,51,1);
font-size:14px;
margin-bottom: 10px;
}
.rs_left{margin-bottom:auto;}
.rd_btn{
	margin-top:auto;

}
.artistic_content2{
		float:left;
		clear:left; 
margin-left: -5%;
		width:110%;
	margin-top: 0px

		}
	
	.uskbtn{margin-bottom:auto;}
	.des_hightlight {height:500px}
	.des_hightlight_img {
display: block; float:left;margin-top:20px;
		margin-left:-20%;
width:70%;
text-align: right}
.des_hightlight_img img{height:480px}
.des_hightlight_txt{margin-top:140px;
	margin-left:30px;
font-size:20px;
max-width:400px;
	width:35%;
float:left;display:block;
	text-align: left;
}
	
	.bottomblock{ 
position: absolute;
top: 30px;
width: 100%;
}
	.container2{display: flex; align-items: center; height:100vh;overflow:hidden;width: 102%; background-image:url("../images/images/colors.gif"); background-size: 100% 100%; height: 40px;opacity: 20%}
	.scroll2{white-space: nowrap; margin: 0 2em}
	.scroll2 div{display: flex;  }
.scroll2 p{font-size: 30px; color: white}
	.righttoleft{animation: moveText 10s infinite linear }	
	
	@keyframes moveText { from {transform: translateX(102%);} to {transform: translateX(-102%);}}
		.slogan{
display:block;
	float:left;
		clear:left;
	text-align: center; margin-bottom: 40px;margin-top:100px;  background-image: 
    linear-gradient(to right,FireBrick, GoldenRod, MediumTurquoise,FireBrick); 
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;  
  animation: rainbow-animation 300s linear infinite;}	
	@keyframes rainbow-animation {
    to {
        background-position: 4500vh;
    }
}
.ttl_des{
margin-bottom:0px;}
	
	.prj_div{
	width:47%;
	margin-left: calc(3% / 4);
	height:530px;
}
	
@media only screen and (min-width: 1150px) {
		body{overflow:hidden}
	
	.intro_desktop{
display:block
	}
	.logo{
width:570px;
height:250px;
float:left;
clear:left;
margin-top: 15vh;
background-image:url(../images/logo.png);
background-position: 70px;
background-size:480px;
	}
	.slogan{
display:block;
	float:left;
		clear:left;
		width:570px;
	padding-left: 25px;
		margin-left: 0%;
	margin-top:-35px;}	
	
	.logo_mob{
display:none}	
	
.navigation{
	width:730px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}
	
.sm_intro{
float:left;
display:block;
margin-top: 40px;
	width:350px;
	margin-left:140px;
	text-align: center;
	margin-bottom: 30px;
	}
.intro_mobile{
display:none
		}



	.navi_mob{
	display:none
}
.rightside{
	position: absolute;
	top:0px;
	right:0px;
	width:100%;
	height:100vh;
	background-image:url(../images/images/myeyesgif_02.gif);
background-repeat:no-repeat;
	background-position:right;
	z-index:-99;}
	.buttonabove{
		float:left;
		clear:left; 
		margin-top:20px;
		font-size:16px;
		width:400px;
		margin-left:70px;
		text-align: center;
		display:block
		}
	
	.nav_button{width:300px;height:60px;border-radius: 30px; background-color: #d3dbdd; display:block; clear: none;float:left; margin-bottom:10px; margin-left:5px;margin-right:5px;text-align: center; line-height:60px;}
.centerdes_2{
margin-top:20px;
	display:block;
	text-align: center;
float:left;
clear:none;
width:60%;
	margin-left: 20%
	}
		.expand{
		float:left;
		clear:left; 
		margin-top:20px;
		font-size:20px;
		width:95%;
		padding: 15px;
		border-radius: 5px;
		margin-left:2.5%;
			background-color: rgba(204,102,102,1);
		text-align: center;
		display:block;
			color: white
		}
			.expand2{
		float:left;
		clear:left; 
		margin-top:20px;
		font-size:20px;
		width:95%;
		padding: 15px;
		border-radius: 5px;
		margin-left:2.5%;
		text-align: center;
		display:block;
			color: white
		}
.running-text {
  width: 100%; /* Adjust as needed */
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}
	
	.centerdes table {
width:1170px;
	height: 500px
}
.centerdes table td:first-child tr:first-child td:first-child {
	width:520px/* Example style */

}

.centerdes table img {
margin:7px;
	text-align: center;
}

.centerdes td {
  border:0px solid #333;
	height: auto;
  vertical-align: middle;/* Align image vertically */
	  white-space: nowrap;
}
.centerdes tr {
max-width: 960px
}

 .centerdes td img {
  max-width: 100%;   /* Scale down if needed */
  height: auto;      /* Keep aspect ratio */
  display: block;    /* Remove inline spacing */
}
.centerdes_sub{
width: 100%;   /* Scale down if needed */
	margin-left: 0%; 
	align:left;
	clear:none
}
	.prj_div{
	width:30%;
	margin-left: calc(10% / 6);
	height:500px;
}
.dp_txt{

	font-size: 20px;
	line-height: 30px
	
}
	.ux1_txt{

	font-size: 20px;
	line-height: 30px
	
}
	.snetworks{
width:170px;
clear:none;
float:left;
margin-top:5px;
margin-left:calc(50% - 85px - 150px);
margin-bottom:10px;
}
	.fslogan{
		display: block;
width:190px;
	clear:right;
float:right;
margin-top:20px;
		font-family: 'Comfortaa', serif;
		text-align: right;
		font-size: 11px;

}
	
	}
